Subject: Leave request from 01/02/2016 to 10/02/2016
From: Anand Babu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 24 Jan 2016 07:02:11 +0530 (IST)

Hi Subir sir, 

Good day! 

Please accept this e-mail as a formal leave request from 1st February 2016 through 10th February 2016. I will make certain that all of my work is current before leaving on vacation. 

I greatly appreciate your consideration and assistance with this request. Please let me know if my leave request has been approved at your earliest convenience so that I can finalize travel arrangements to Chennai. 

Regards, 
Anand Babu